.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c968.component_ContentDisplay_Content {
 } #c978.component_ContentDisplay_Content {
 } @media screen and (max-width: 740px){#c978 table{width:100%!important;}#c978 table td{width:100%!important;display:block;} } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c989.component_Layout_Table {
margin: 0px;  } 
